.btn-bottom {
		background-color: #012350;
		color: #fff;
		padding: .8em 4em;
		font-size: 1.2rem;
		display: inline-block;
		line-height: 1;
		margin-bottom: 20px; !important
		}

	.btn-bottom:hover{
		background-color: #012350;
		color: #fff;
		opacity: .8;
		}


.figCenter, img {
    max-width: 100% !important;
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 5px 0 10px 0;
    font-size: 13px;
    line-height: 20px;
    }

.article__main_content_text .pic_account {padding:8px 15px 12px 15px; font-size:14px; color:#555; line-height:145%; display:block;  background:#efefef; }

.board-list {
  margin-top: 2rem;
  position: relative;
}

.board-list .img > div {
  height: 0;
  padding-bottom: 50.6%;
  background-size: cover;
  background-position: center;
}

.board-list.type2 .img > div {
  padding-bottom: 75%;
}

.board-list > .row {
  border-bottom: 1px solid #ddd;
  padding: 2rem 0;
  position: relative;
}

/*.board-list > .row:after{content: ''; position: absolute; top: 50%; right: 0; display: block; width: 20px; height: 20px; border-top: 2px solid #012350; border-right: 2px solid #012350; transform: rotate(45deg); margin-top: -10px;}*/
.board-list > .row:nth-child(odd) .img,
.board-list > .row:nth-child(even) .text {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.board-list > .row:nth-child(even) .img,
.board-list > .row:nth-child(odd) .text {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.board-list .text .tit {
  font-size: 1.75rem;
  color: #012350;
  padding-bottom: .5em;
  line-height: 1.2;
  font-weight: 500;
}

.board-list .text .summary {
  height: 3em;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.pagination.type1 {
  margin-top: 4rem;
}

.pagination.type1 .prev a,
.pagination.type1 .next a {
  font-family: 'Dotum';
  font-size: 30px;
  font-weight: bold;
}

.pagination.type1 li a {
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  width: 40px;
  line-height: 40px;
  background-color: #fff;
  text-align: center;
  color: #000;
  margin: 0 5px;
}

.pagination.type1 li.active a {
  color: #fff;
  background-color: #012350;
}

.view-title {
  padding-top: 12vh;
  padding-bottom: 2.4rem;
  border-bottom: 2px solid #000;
  margin-bottom: 2.4rem;
}

.view-title h2 {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.2;
}

.view-title p {
  font-size: 1.3rem;
  padding-top: 1em;
}

.view-title p span {
  display: block;
}

.view-title p:nth-child(3) {
  font-size: .9rem;
  color: #666;
}

.view {
  /*  max-width: 1600px;*/
  /*  margin: 0 auto;*/
  position: relative;
}

/*
.view .img {
  margin-bottom: 4rem;
  padding-bottom: 56.25%;
  background-position: center;
  background-size: cover;
}
*/

.view .col-lg-auto {
  min-width: 300px;
}

.view .article {
  position: relative;
  /* margin: 0 auto; */
}

.view .article img {
  display: block;
  margin: 0 auto;
}

.view .article .paper {
  background-color: #fff;
  padding: 2.5em 3em;
  border: 1px solid #ccc;
}

.view .article .paper p.title {
  font-size: 2rem !important;
  padding-bottom: 1em;
  text-align: center;
  border-bottom: 1px solid #000;
  margin-bottom: 1em;
}

.view .article p,
.view .article p span {
  font-size: 1.1rem !important;
  line-height: 1.8;
}
figure{
  text-align: center;
}
.view .article .small,
.view .article span[style="font-size:10pt"],
.view .article figcaption{
  font-size: .9rem !important;
  line-height: 1.5;
  display: inline-block;
  padding-top: 10px;
  text-align: center;
  color: #666;
}

.view .article .first-letter {
  font-size: 3.75rem;
  font-weight: 900;
  line-height: 1
}

.sns {
  display: table;
  position: fixed;
  top: calc(12vh + 16rem);
  left: calc(50% - 700px);
  /*  margin-top: -6%;*/
}

.sns.static{
  position: absolute;
  top: -3.5rem;
  left: auto;
  right: calc(100% + 3rem)
}

.sns li {
  font-size: 0;
  padding: 1.1rem;
}

.sns li a {
  display: inline-block;
  width: 2.2rem;
  height: 2.2rem;
  background-image: url(../images/sns.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.sns li:nth-child(1) a {
  background-position: 0 0;
}

.sns li:nth-child(2) a {
  background-position: 0 33.33%;
}

.sns li:nth-child(3) a {
  background-position: 0 66.66%;
}

.sns li:nth-child(4) a {
  background-position: 0 100%;
}

@media all and (max-width: 1730px) {}

@media all and (max-width: 1400px) {

  .sns {
    position: static;
    margin: -1rem auto 1rem;
  }

  .sns li {
    float: left;
  }


}

@media all and (max-width: 1199px) {
  .row.progress {
    padding: 0;
  }

  .row.progress:before {
    width: 2px;
    height: 100%;
    top: 0;
    left: 45px
  }

  .row.progress .item {
    margin-top: 0px;
    padding-left: 85px;
    padding-right: 30px;
    margin-bottom: 5rem;
  }

  .row.progress .item:before {
    position: absolute;
    left: 26px;
    width: 40px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
  }

  .row.progress p {
    font-size: 1rem;
  }

  .sub02_1 #sect2 .bx-grey .text {
    padding: 40px 20px;
  }

  .sub02_1 #sect2 .col-lg-8 .col-6 {
    height: 250px;
    padding: 40px 20px;
  }

  .sub02_1 #sect2 .col-lg-8 .col-6 .text {
    font-size: 1.5rem;
  }

  .sub02_1 #sect2 .col-lg-8 .col-6 .sub-text {
    font-size: 1rem;
  }

}

@media all and (max-width: 991px) {
  .view-title {
    padding-top: 5vh;
  }

  .view-title h2 {
    width: 100%;
    font-size: 2rem;
  }

  .view-title p {
    font-size: 1.3rem;
  }

  .view-title p:nth-child(3) {
    font-size: 1.1rem;
  }

  .view .article .paper {
    padding: 2.5em 2em;

  }

  .view .article p,
  .view .article p span {padding:8px 15px 12px 15px;font-size:14px;color:#555;line-height:145%;display:block;background:#fff;}


  .view .article .small,
  .view .article span[style="font-size:10pt"] {
    font-size: 1rem !important;
  }

}

@media all and (max-width: 767px) {
  .board-list .text .tit {
    padding-top: 1em;
    font-size: 2rem;
  }

  .board-list .text .summary {
    font-size: 1.2rem;
    padding-right: 20px;
  }

  .board-list > .row:after {
    top: auto;
    bottom: 3.2rem;
    right: 20px;
    width: 15px;
    height: 15px;
  }

  .board-list > .row:nth-child(odd) .img,
  .board-list > .row:nth-child(even) .img {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;

  }

  .board-list > .row .img div {
    border-radius: 7px;
  }

  .board-list > .row .img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
  }

  .board-list > .row:nth-child(even) .text,
  .board-list > .row:nth-child(odd) .text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

}

@media all and (max-width: 575px) {}
